/* This query is applied for protait Tablet ipad
*/
@media only screen and (min-width: 960px) and (max-width: 1260px) {
.slide-img {
width: 891px;
height: 377px;
}
}
@media only screen and (min-width: 768px) and (max-width: 960px) {
    .menu_wrap { width: 100% !important; }
    .menu_wrap { width: 748px; }                           
    ul.ddsmoothmenu li.menu-gradient { width: 138px; }
    .flexslider { width: 746px !important; }
    li.depth-4 ul.children { padding-left: 0; }  
    .slider-container {
        height:350px !important;
    }
    .slide-image {
        height:305px;
        margin-top:13px;
        background: url("../images/bg-slider-land.png") no-repeat bottom center !important;
        padding-bottom:15px;
    }
    #slides iframe {
        width:698px;
        height:300px;
    }
    #slides .slide-img {
        width:698px;
        height:300px;
    }
    #slider_pag {
        width: 698px !important;
    }
    #slider_pag ul {
        max-width: 698px;
    }
    .slide .slide-content.entry {
        bottom: 30px !important;
        position: absolute;
    }
    #searchform {
        position:relative;
        width: 199px !important;
    }    
    #searchform #s {
        width:160px !important;
        height:25px;
        color:#939292;
        border: 1px solid #eeeeee;
        padding-left:10px;
    }

    .footer #searchform {
        background-image:none;
        border:1px solid #000;
        -webkit-border-radius: 10px;
        -moz-border-radius: 10px;
        border-radius: 10px;
        width:134px !important;
        background-color:#0F3F74;
    }
    .folio-content ul.thumbnail {
        width: 732px !important;
        margin-left:-58px;
    }
    .folio-content ul.thumbnail li {
        margin-left:58px !important;
        float:left;
        overflow:hidden;
        background:none;
        margin-bottom:58px !important;
    }    
}

